# **SUD_Urdu-UDTB**: SUD treebank conversion for the corpus UD_Urdu-UDTB version 2.14
This treebank was produced automatically from the UD treebank [UD_Urdu-UDTB](https://github.com/UniversalDependencies/UD_Urdu-UDTB/releases/tag/r2.14), version 2.14.
See [SUD data page](https://surfacesyntacticud.github.io/data/) for more details about the conversion.

The remaining part of this file is a copy of the original README associated to **UD_Urdu-UDTB** and so refers to UD.

---
---
# Summary

The Urdu Universal Dependency Treebank was automatically converted from Urdu Dependency Treebank (UDTB) which is part of an ongoing effort of creating multi-layered treebanks for Hindi and Urdu.


# Acknowledgments

UDTB is developed at IIIT-H India. The project is supported by NSF Grant (Award Number: CNS 0751202; CFDA Number: 47.070).

Any publication reporting the work done using this data should cite the following references:

Riyaz Ahmad Bhat, Rajesh Bhatt, Annahita Farudi, Prescott Klassen, Bhuvana Narasimhan, Martha Palmer, Owen Rambow, Dipti Misra Sharma, Ashwini Vaidya, Sri Ramagurumurthy Vishnu, and Fei Xia. The Hindi/Urdu Treebank Project. In the Handbook of Linguistic Annotation (edited by Nancy Ide and James Pustejovsky), Springer Press

    @InCollection{bhathindi,
      Title                    = {The Hindi/Urdu Treebank Project},
      Author                   = {Bhat, Riyaz Ahmad and Bhatt, Rajesh and Farudi, Annahita and Klassen, Prescott and Narasimhan, Bhuvana and Palmer, Martha and Rambow, Owen and Sharma, Dipti Misra and Vaidya, Ashwini and Vishnu, Sri Ramagurumurthy and others},
      Booktitle                = {Handbook of Linguistic Annotation},
      Publisher                = {Springer Press}
    }

Martha Palmer, Rajesh Bhatt, Bhuvana Narasimhan, Owen Rambow, Dipti Misra Sharma, Fei Xia. Hindi Syntax: Annotating Dependency, Lexical Predicate-Argument Structure, and Phrase Structure. In the Proceedings of the 7th International Conference on Natural Language Processing, ICON-2009, Hyderabad, India, Dec 14-17, 2009.

    @inproceedings{palmer2009hindi,
      title={Hindi syntax: Annotating dependency, lexical predicate-argument structure, and phrase structure},
      author={Palmer, Martha and Bhatt, Rajesh and Narasimhan, Bhuvana and Rambow, Owen and Sharma, Dipti Misra and Xia, Fei},
      booktitle={The 7th International Conference on Natural Language Processing},
      pages={14--17},
      year={2009}
    }


# Changelog

* 2024-05-15 v2.14
  * Added transliteration.
* 2023-05-15 v2.12
  * Fixed: Finite verbs head clauses, hence ccomp instead of obj.
* 2022-11-15 v2.11
  * Fixed a number of various validation errors.
* 2019-05-15 v2.4
  * Normalized Unicode.
  * Fixed punctuation.
  * Fixed some other errors reported by the new validator.
* 2018-04-15 v2.2
  * Repository renamed from UD_Urdu to UD_Urdu-UDTB.
* 2017-11-15 v2.1
  * No changes.
* 2017-03-01 v2.0
  * Initial UD release.


=== Machine-readable metadata =================================================
Data available since: UD v2.0
License: CC BY-NC-SA 4.0
Includes text: yes
Genre: news
Lemmas: converted from manual
UPOS: converted from manual
XPOS: manual native
Features: converted from manual
Relations: converted from manual
Contributors: Bhat, Riyaz Ahmad; Zeman, Daniel
Contributing: elsewhere
Contact: zeman@ufal.mff.cuni.cz
===============================================================================
